.likely__widget_facebook {
    /*fill: #425497*/
    fill: #000
}
.likely__widget_twitter {
    /*fill: #00b7ec*/
    fill: #000
}
.likely__widget_gplus {
    fill: #000
}
.likely__widget_vkontakte {
    /*fill: #526e8f*/
    fill: #000
}
.likely__widget_telegram {
    /*fill: #34abde*/
    fill: #000
}
.likely__widget_pinterest {
    fill: #000
}
.likely__widget_odnoklassniki {
    fill: #000
}

.likely {
    font-size: 14px;
    line-height: 20px;
}
.likely .likely__widget {
    border-radius: 3px;
    height: 26px;
    color: #000;
    padding: 2px 2px 0px;
}
.likely .likely__icon {
    width: 22px;
    height: 22px;
    margin: 1px 3px;
}
.likely .likely__button {
    padding: 2px 8px 0 0;
    font-family: 'Noto Sans', "SF UI Text_", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.likely .likely__counter {
    padding: 2px 8px 0 0;
    font-family: 'Noto Sans', "SF UI Text_", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    background: none;
}
.likely svg {
    left: 3px;
    top: 3px;
    width: 16px;
    height: 16px
}
